--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Retrieve information about the prepared statement <em>statement_name</em>.
full_name: PGconn#describe_prepared
is_singleton: false
name: describe_prepared
params: |
  conn.describe_prepared( statement_name ) -> PGresult

visibility: public
